
QGIS Application - Bug report #16661

Mouse single click now double clicks

2017-06-03 05:30 PM - Ray Hasenyager

Status: Closed

Priority: Normal

Assignee:

Category: Actions

Affected QGIS version:master Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24560

Description

On 2 Dell machines using Windows 7, 8, 8.1, and 10 after installing any QGIS version are affected with the issue of the single click on the

mouse no longer working properly. I can only get the mouse single click to work within or outside of QGIS by pressing and holding the

mouse for much longer than normal. This issue only develops after I install QGIS on a clean windows machine. I have tried a number of

fixes for the mouse and drive with no luck.

History

#1 - 2017-06-03 06:27 PM - Giovanni Manghi

- Status changed from Open to Feedback

is this really just on master/qgis3? installed with osgeo4w? does it happens on 2.14.* ir 2.18.*? does it happens on other systems? are you running a clear

environment with no 3rd party plugins? does it happens on other pcs other this 2 Dells (what model)?

#2 - 2017-06-04 05:35 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Feedback to Closed

This is not a QGIS issue. It's either something local to your install, a qt issue, or an osgeo packaging issue.
